NAME
	promote - promote a player

SYNOPSIS
	promote <name> <rank>
	promote <name> <level>

DESCRIPTION
	This command can be used to promote people to a new rank or level.
	It can be used to give someone a new rank or a new level within
	that rank. If someone is promoted to a new rank, the level will
	remain the same if that level exists in the possible rank. If not,
	the player will receive the standard level for that new rank.

	For information on the possible ranks and levels, see the manual
	on 'ranks'. The command finger shows the person that last altered
	your rank or level.

ACCESS LEVEL
	Arches and keepers can handle all promotions below their own rank.
	Lieges can promote members of their domain within their rank as long
	as those people are below the liege-rank.

ARGUMENTS
	<name>	- the name of the person to receive the promotion.
	<rank>	- the new rank for the person.
	<level>	- the new level for the person.

SEE ALSO
	help pages: accept demote draft finger
	manual    : ranks
